/*winners parent*/

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

/* Layout ---------------------------------------------------- */

#content {
    margin-bottom: 60px;
    margin-top: 40px;
}

#container-inner {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

/* Header ---------------------------------------------------- */

#header {
    background-color: transparent;
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;  /*HACK IE6*/
}

#header-content {
    margin: 20px 0 60px 20px;
}

#header-text {
    width: 353px;
    margin: 0 0 0 10px;
    float: left;
}

#header-photo {
    float: left;
    width: 56px;
    padding-bottom: 65px;
}

#header-photo-inner {
    border: 3px solid #fff;
}

#header a {
    font-weight: normal;
}

#header-name a {
    text-decoration: none;
    font-weight: bold;
    font-size: 28px;
}

#header-name a:hover {
    text-decoration: underline;
}

#header .nav .item {
    border-left-width: 1px;
    border-left-style: solid;
    font-family: Georgia, "Times New Roman", serif;
}

#header .nav a {
    font-weight: normal;
}

#header .nav .current a {
    font-weight: bold;
}

/* Connections Header */

.connections-view #header-content {
    padding: 0;
    margin-left: 5px;
    padding-bottom: 40px;
}

.connections-view #header-text {
    width: 335px;
}

/* Content --------------------------------------------------- */
.post-asset .asset-name a,
#header-name a,
#header-description,
.page-header1,
.page-header2,
.asset-stream-list .post-asset .asset-name a {
    font-family: Georgia, "Times New Roman", serif;
    font-weight: bold;
}

.asset-detail .asset-name a,
#profile .asset-name a  {
    border-bottom: none;
    padding-bottom: 0;
}

.asset-list-grid .asset-image img {
    border: 1px solid #999;
}

.asset-tags-header {
    padding-right: 0.75em;
}

.recent-activity-posts {
    clear: both;
    margin-bottom: 0;
}

.recent-activity-posts .post-asset {
    margin-bottom: 1em;
}

.enclosure-comments a,
.asset-stream-grid .asset-meta-comments a {
    color: #999;
}

.post-asset .asset-body ul,
.post-asset .asset-body ol {
    padding-left: 8px;
}

.post-asset .asset-body blockquote {
    background-position: 12px 3px;
    background-repeat: no-repeat;
    margin-left: 0;
    padding-left: 29px;
}

.comment-even {
    border-width: 1px;
    border-style: solid;
}

/* Widget ---------------------------------------------------- */

.layout-wtt #alpha { /*for border between sidebars*/
    width: 559px;
}

.layout-wtt #alpha-inner {
    margin: 0 19px 0 20px;
}

.powered-by-widget .widget-content,
.widget-header {
    border-top-width: 3.04px; /* FF sometimes renders 3.0 with only one border.*/
    border-top-style: double;
    padding-bottom: 0.29em;
    padding-top: 8px;
    padding-left: 0;
    margin: 0 14px 8px 15px;
}

.widget-header,
.widget .widget-header a,
.widget-header .edit a {
    font-family: Verdana, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    letter-spacing: 0.2em;
}

.widget-header .edit a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: none;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    letter-spacing: normal;
}

.widget a {
    text-decoration: none;
}

.widget a:hover,
.widget-header a:hover,
.widget-header .edit a:hover {
    text-decoration: underline;
}

.widget ul,
.widget ol,
.widget dl {
    margin-bottom: 0; /*XXX - needed? move to default? or remove?*/
}                                       

.media-stream-widget img {
    margin: 0;
    padding: 0;
    border: 1px solid #999;
}

.archive-widget .widget-list .item a {
    font-weight: normal;
}

/* Utility --------------------------------------------------- */

#header:after,
#header-photo:after,
.comment-body:after,
#page-inner:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

#header-inner,
#content-inner,
#header-photo,
.asset-body {
    height: 1%;
}
